[CPU]
Frequency=3579545
[R800]
Frequency=28636360
[Video]
Type=2
[Slots]
0  0  0  1 "roms\MSX2KR.ROM" 0 8000    0 
0  0  1  1 "roms\MSX2HAN.ROM" 0 8000 4000 
0  0  2  3 5
0  0  3  1 "roms\MSX2EXTKR.ROM" 0 8000    0 
1  1 ff  0 
0  2 ff 10 "roms\DISKM.ROM" 
1  3 ff  b "roms\FMPAC.ROM" 
